


#zone-menu-wrapper #zone-menu {
    max-width: 1400px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

#zone-menu-wrapper #region-branding {
    margin: 0;
    width: auto;
    flex: 11%;
}

#zone-menu-wrapper .logo-img {
    width: 100%;
    padding-bottom: 10px;
}

#zone-menu-wrapper #region-menu-first {
    margin: 30px 0 0;
    width: auto;
    flex: 58%;
}

#zone-menu-wrapper.fixed .logo-img {
    display: block;
    padding-bottom: 10px;
    width: 100%;
    transition: all 0.2s ease 0s;
}

#zone-menu-wrapper #region-user-first {
    margin: 30px 0 0;
    width: auto;
    flex: 9%;
}

#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #bc2f2e;
    padding: 0;
}
div#zone-user {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
div#region-user-second {
    flex: 100%;
    width: auto;
}
h2.cont-title  {
    display: inline-flex;
    float: left;
    width: 22%;
    font-size: 28px;
    color: #ffff;
}

ul#const_stats {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0px;
    margin: auto;
    list-style: none;
}
li#const_responded::before {
    content: "\f0e0";
    font-family: FontAwesome;
    color: #ffff;
    font-size: 41px;
    padding-right: 20px;
}

li#const_responded, li#const_meetings, li#const_tours {
    width: 29%;
    font-size: 36px;
    color: #ffff;
    line-height: normal;
    font-weight: 600;
}

li#const_meetings::before {
    content: "\f07b";
    font-family: FontAwesome;
    color: #ffff;
    font-size: 41px;
    padding-right: 20px;
}


li#const_tours::before {
    content: "\f0ac ";
    font-family: FontAwesome;
    color: #ffff;
    font-size: 41px;
    padding-right: 20px;
}
span.const_stats_lable a {
    font-size: 21px;
    font-weight: 500;
    color: #ffff;
}


div#zone-socialmedia-wrapper {
    padding: 0;
    margin: 0;
}
div#zone-socialmedia {
    display: flex;
    width: 100%;
    padding: 0;
    margin: 0;
}
#region-social-media-first::before {
    content: '\f081';
    font-family: 'FontAwesome';
    width: 100%;
    height: auto;
    color: #ffff;
    text-align: center;
    display: block;
    
    font-size: 4em;
}

div#region-social-media-first {
    width: auto;
    flex: 32%;
    background: url(../images/red-background.jpg) no-repeat;
    background-size: cover;
    padding: 0;
    margin: 0;
}

div#block-boxes-new-twitter {
    text-align: center;
}
#region-social-media-third::before {
    content: '\f16d';
    font-family: 'FontAwesome';
    width: 100%;
    height: auto;
    color: #ffff;
    text-align: center;
    display: block;
   
    font-size: 4em;
}
div#region-social-media-third {
    width: auto;
    flex: 32%;
    background: url(../images/drkblue-background.jpg) no-repeat;
    background-size: cover;
    padding: 0;
    margin: 0;
}
#region-social-media-second::before {
    content: '\f082';
    font-family: 'FontAwesome';
    width: 100%;
    height: auto;
    color: #ffff;
    text-align: center;
    display: block;
    
    font-size: 4em;
}
div#region-social-media-second {
    width: auto;
    flex: 32%;
    background: url(../images/lghtblue-background.jpg) no-repeat;
    background-size: cover;
    padding: 0;
    margin: 0;
}